#include "Color.h"

class Theme
{
public:
    static Color getBackgroundPrimary();

    static Color getBannerBackground();

    static Color getButtonPrimaryBackground();

    static Color getButtonPrimaryPressed();

    static Color getTextPrimary();
};
